#
# spec file for package yast2-trans-hu (Version 2.10.3)
#
# Copyright (c) 2004 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# norootforbuild
# neededforbuild  autoconf automake gettext yast2-devtools

BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db devs diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv less libacl libattr libgcc libnscd libselinux libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace syslogd sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils gcc gdbm gettext libtool perl rpm yast2-devtools

Name:         yast2-trans-hu
Version:      2.10.3
Release:      0.1
License:      GPL
Group:        System/YaST
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Source0:      yast2-trans-hu-2.10.3.tar.bz2
prefix:		/usr
BuildArchitectures:	noarch
Provides:     yast2-trans-inst-general:/usr/lib/YaST2/locale/hu/LC_MESSAGES/general.mo
Provides:     y2t_inst:/usr/lib/YaST2/locale/hu/LC_MESSAGES/installation.mo
Provides:     y2t_menu:/usr/lib/YaST2/locale/hu/LC_MESSAGES/menu.mo
Provides:     y2t_inst-general:/usr/lib/YaST2/locale/hu/LC_MESSAGES/general.mo
Summary:      YaST2 - Hungarian Translations

%description
YaST2 - Hungarian translations.



%prep
%setup -n yast2-trans-hu-2.10.3

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hu
/usr/share/YaST2/locale

%changelog -n yast2-trans-hu
* Thu Dec 16 2004 - ke@suse.de
- Update to version 2.10.3; files submitted by Kalman Kemenczy
  [#49270].
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.11.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.10.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.9.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.8.
* Tue May 25 2004 - ke@suse.de
- Update to version 2.9.7.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.5.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.4.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.2.
* Wed Aug 27 2003 - ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.3.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.1.
* Fri Oct 11 2002 - ke@suse.de
- Update to version 2.6.12.
* Wed Oct 02 2002 - ke@suse.de
- Update to version 2.6.11.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.10.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.9.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.8.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.2.
* Thu Aug 22 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
